SCREEN VGAHI
LINE 33 , 411 , 77 , 411
LINE 33 , 411 , 57 , 455
LINE 57 , 455 , 77 , 411
CIRCLE 55 , 311 , 77
INPUT "Waar bent u geboren? " , LAND$
IF LAND$ = "DENDERMONDE" THEN LET LAND$ = "Belgium"
IF LAND$ = "NEW YORK" THEN LET LAND$ = "Amerika"
IF LAND$ = "MOSKOU" THEN LET LAND$ = "Rusland"
PRINT "U bent geboren in " ; LAND$ ; "."
LET KEY$ = INKEY$

SCREEN TEXT
